
font.podpis {
	font-size: 12px;
	font-family: serif;
	color: white;
	font-weight: bolder;
}

font.nadpis_adminovo {
font-weight: bolder;
padding-bottom: 15;
color: white;
}

div.uprostred {
	width:  752px;
	height: 380px;
	background: #ffcc66;
	text-align: right;
}

input.tlacitko {
color: Ff9c36;
background: Ffcc66; 
font-weight: bolder; 
border-color: ff9c36; 
border: double;
	}

div.levota_sluzby {
	width: 190px;
	height: 200px;
	border: 2px;
	position: absolute;
	left: 10;
	text-align: center;
}


div.levota_novinky {
	width: 190px;
	position: absolute;
	left: 10;
	text-align: center;
	vertical-align: middle;
	background-color: ff9c36;
	border: thick;
	border-width: 10;
	padding-bottom: 5;
	padding-left: 5;
	padding-right: 5;
	padding-top: 5;
}

div.ramecek5 {
	background-color: ff9c36;
	border: thick;
	border-width: 5;
        width:  190px;
	height: 163px;
        padding-top: 5;

}

div.ramecek_reference {
	background-color: ff9c36;
	border: thick;
	border-width: 5;
        width:  190 px;
	height: 210px;
        padding-top: 5;

}

div.ramecek_kontakt {
	background-color: ff9c36;
	border: thick;
	border-width: 5;
        width:  190 px;
	height: 129px;
        padding-top: 5;

}

div.levota_adminovo_novinky {
	width: 190px;
	left: 15;
	text-align: center;
	vertical-align: middle;
	background-color: ff9c36;
	border: thick;
	border-width: 10;
	padding-bottom: 5;
	padding-left: 5;
	padding-right: 5;
	padding-top: 5;
}



div.levota_reference {
	width: 190px;
	position: absolute;
	left: 10;
	text-align: center;
	vertical-align: middle;
	background-color: ff9c36;
	border: thick;
	border-width: 10;
	padding-bottom: 5;
	padding-left: 5;
	padding-right: 5;
	padding-top: 5;
}

div.levota_referencen {
	width: 190px;
	position: absolute;
	left: 10;
	text-align: center;
	vertical-align: middle;
	
	border: thick;
	border-width: 10;
	padding-bottom: 5;
	padding-left: 5;
	padding-right: 5;
	padding-top: 5;
}

div.levota_profil {
	width: 145px;
	position: absolute;
	left: 10;
	text-align: center;
	vertical-align: middle;
	background-color: ff9c36;
	border: thick;
	border-width: 10;
	padding-bottom: 5;
	padding-left: 5;
	padding-right: 5;
	padding-top: 5;
}

div.sirka300 {
	width: 300px;
}

table.sirka300 {
	width: 300px;
}

div.levota_kontakt {
	width: 190px;
	height: 200px;
	border: 2px;
	position: absolute;
	left: 5;
	text-align: center;
}

table.ramecek_uprostred2 {
	margin-right: 4;
	margin-bottom: 20;
	vertical-align: top;
	text-align: center;
	width: 526;
}	 

div.uprostred_sluzby {
	width: 752px;
	background: #ffcc66;
	text-align: right;
	height: 500px;
	border-color: FF9c36;
	border-style: solid solid solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}

div.uprostred_kontakt {
	width:  752px;
	background: #ffcc66;
	text-align: right;
	height: 550px;
}

div.uprostred_novinky {
	width:  752px;
	height: 500px;
	background: #ffcc66;
	text-align: right;
}

div.uprostred_reference {
	width:  752px;
height: 500px;
	background: #ffcc66;
	text-align: right;
}

div.uprostred_profil {
	width:  752px;
	height: 500px;
	background: #ffcc66;
	text-align: right;
}

div.uprostred_sendmail {
	width:  752px;
	height: 100px;
	background: #ffcc66;
	text-align: right;
}
	
table.ramecek_uprostred {
	margin-right: 10;
	margin-bottom: 20;
	float: right;
	vertical-align: top;
	text-align: center;
	width: 526;
	
}	  	

table.main_class {
	border-color: FF9c36;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}

table.tabulka_uprostred {
	padding-left: 6;
	
		border-color: FF9c36;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
} 

img.nadpis {
vertical-align: top;
float: left;
}

table.obsah_okna {
	vertical-align: top;
	font-size: x-small;
	font-family: sans-serif;
	color: White;
}
table.spodek {
   width: 752px;
	vertical-align: bottom;
	border-color: FF9c36;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
}
table.nahore {
   width: 752px;
	vertical-align: bottom;
	border-color: FF9c36;
	border-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 0px;
}
  		  
A:link {color: white; text-decoration: none; border: none;}
A:visited {color: white; text-decoration: none}
A:hover {color: #ff9c36; text-decoration: none; border: none;}
A:active {color: white; text-decoration: none}
